Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 483 - unaligned errors on alpha
Summary: unaligned errors on alpha
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gated
Version: 5.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:36 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 11:39:17 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1998-12-15 19:36:08 UTC
When starting gated 3.5.10-4 on an alpha, gated reports 4
line of unaligned errors:
0000020000278B9C: 000000011FFFF67C 2D 10
0000020000278B9C: 000000011FFFF684 2D 10
0000020000278B9C: 000000011FFFF67C 2D 10
0000020000278B9C: 000000011FFFF684 2D 10

Comment 1 David Lawrence 1998-12-16 19:48:59 UTC
This bug has been assigned to a developer for further review.

Comment 2 Jay Turner 1999-06-29 17:17:59 UTC
Jeff, what is the status of this bug?

Comment 3 Bernhard Rosenkraenzer 2000-02-17 11:39:59 UTC
Fixed in 3.5.11-1


Note You need to log in before you can comment on or make changes to this bug.